include_recipe "workstation::packages"
include_recipe "workstation::ec2-user"
include_recipe "workstation::terraform"
include_recipe "workstation::aws_ssm_plugin"
include_recipe "workstation::aws_codebuild"
include_recipe "workstation::ssh_access"
include_recipe "workstation::putty"
